Startseite‎ > ‎Linuix‎ > ‎Sonstiges‎ > ‎

Google Earth Fehler: “Ungültige HTTP-Anforderung”

Wenn man einen Ort anfliegen (finden) möchte kommt die Fehlermeldung: “Ungültige HTTP-Anforderung”

Lösung:

mv /opt/google/earth/free/libcurl.so.4  /opt/google/earth/free/libcurl.so.4_alt

ln -s /usr/lib/i386-linux-gnu/libcurl.so.4 /opt/google/earth/free/libcurl.so.4

Comments